Project

General

Profile

Actions

Bug #851

closed

Add rb_warning() around where behavior will change in 1.9.1

Added by knu (Akinori MUSHA) almost 14 years ago. Updated about 9 years ago.

Status:
Closed
Priority:
Normal
Target version:
ruby -v:
-
[ruby-core:20470]

Description

=begin
Warnings should be issued when an existing program is using any feature that will not work correctly or just as expected in ruby >=1.9.1.
=end

Actions

Also available in: Atom PDF

Like0
Like0Like0